	<div class="notice notice-info">
		<div class="inside">
			<p>{$message}</p>
		</div>
	</div>

<p class="center"><img src="images/loading.gif" alt="Loading" border="0" /></p>

<p class="center" id="submitfrm">{$code}</p>

<form method="post" action="{if $invoiceid}viewinvoice.php?id={$invoiceid}{else}clientarea.php{/if}"></form>
{literal}
<script language="javascript">
setTimeout ( "autoForward()" , 5000 );
function autoForward() {
	var submitForm = $("#submitfrm").find("form");
    submitForm.submit();
}
</script>
{/literal}